/* CSS Document */

body{
	padding:0;
	margin:0;
	background:url(images/main_bg.gif) 0 0 repeat-x #FEF8F0; 
	color:#3D301F;
}
div, h1, h2, p, form, label, input, textarea, img, span{
	margin:0; padding:0;
}

ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
}
.spacer{
	clear:both; 
	font-size:0px; 
	line-height:0px;
}
/*------------------------------------------------body-main--------------------*/

/*------------------------------------------------body start--------------------*/
#body{
	width:758px;
	padding:0 0 50px 20px;
	margin:0 auto;
	background:url(images/body_bg.gif) 0 0 no-repeat;
	position:relative;
}
#left{
	width:554px;
	padding:0;
	float:left;
}
#left-top{
	width:554px;
	padding:0;
}
#left-top img{
	position:absolute;
	left:105px;
	top:187px;
}
#left-top h1{
	display:block;
	background:url(images/slogan.gif) 0 0 no-repeat;
	width:208px;
	height:27px;
	text-indent:-10000px;
	position:absolute;
	left:174px;
	top:197px;
}
#left-top ul.nav{
	display:block;
	width:315px;
	height:65px;
	background:url(images/nav_bg.gif) 38px 135px no-repeat;
	padding:135px 0 0 111px;
	margin:0 0 0 38px;
	font-size:0;
}
#left-top ul.nav li.home{
	display:block;
	width:56px;
	background:url(images/home_bg.gif) 0 0 no-repeat #E70278;
	height:19px;
	padding:0 0 0 0;
	font:bold 9px/19px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	margin:0 2px 0 0;
	float:left;	
}
#left ul.nav li.about{
	float:left;	
}
#left ul.nav li.about a{
	display:block;
	background:url(images/about_bg.gif) 0 3px no-repeat #3B3B3B;
	width:56px;
	height:19px;
	padding:0;
	margin:0 2px 0 0;
	font:bold 9px/19px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
}
#left-top ul.nav li.about a:hover{
	background:url(images/home_bg.gif) 0 0 no-repeat;
	width:56px;
	height:19px;
	font:bold 9px/19px  "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#left-top ul.nav li.contact{
	float:left;	
}
#left-top ul.nav li.contact a.con{
	display:block;
	background:url(images/contact_bg.gif) 0 3px no-repeat #3B3B3B;
	width:69px;
	height:19px;
	padding:0;
	margin:0;
	font:bold 9px/19px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
}
#left-top ul.nav li.contact a.con:hover{
	background:url(images/contact_bg_hover.gif) 0 0 no-repeat;
	width:69px;
	height:19px;
	font:bold 9px/19px  "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#left-top ul.link{
	width:508px;
	height:20px;
	padding:0 0 0 45px;
	margin:86px 0 6px 0;
	border-bottom:#E2D5C5 solid 1px;
	border-left:#E2D5C5 solid 1px;
	border-right:#E2D5C5 solid 1px;
	background-color:#fff;
	color:#000;
}
#left-top ul.link li{
	background:url(images/link_div.gif) 0 4px no-repeat;
	padding:0 9px 0 9px;
	float:left;
}
#left-top ul.link li a{
	font:bold 9px/20px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	background-color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}
#left-top ul.link li a:hover{
	color:#B50000;
	background-color:#fff;
}
#left-top ul.link li.noimg{
	background-image:none;
	padding:0 9px 0 9px;
	float:left;
}
#left-bot{
	width:459px;
	padding:0 72px 0 23px;
}
	
#left-bot h2{
	display:block;
	width:300px;
	font:normal 20px/42px Georgia, "Times New Roman", Times, serif;
	color:#004267;
	background-color:#FEF8F0;
	padding:0 0 0 10px;
	float:left;
	margin:0;
	height:42px;
}
#left-bot p.white{
	width:446px;
	height:21px;
	padding:0 0 0 10px;
	background:url(images/text_white_bg.gif) 0 0 no-repeat #fff;
	font:bold 12px/21px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#3D301F;
	margin:0 0 15px 0 ;
	float:left;
	display:block;
}
#left-bot p.white span{
	color:#B50000;
	background-color:#fff;
}
#left-bot p.text{
	width:447px;
	margin:0;
	padding:0 0 0 10px;
	font:normal 12px/17px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	float:left;
}
#left-bot p.text a.link2{
	width:111px;
	height:15px;
	background-color:#FFF4D3;
	color:#3D301F;
	text-decoration:none;
}
#left-bot p.text a.link2:hover{
	text-decoration:underline;
	background-color:#FEF8F0;
	color:#B50000;
}
#left-bot p.more-div{
	display:block;
	width:53px;
	height:16px;
	background:url(images/more_div.gif) 0 0 repeat-x;
	padding:0 0 0 398px;
	margin:0 ;
	float:right;
	font-size:0;
	line-height:16px;
}
#left-bot p.more-div a{
	display:block;
	background:url(images/more.gif) 0 0 no-repeat;
	width:52px;
	height:12px;
}
#left-bot p.more-div a:hover{
	background:url(images/more_hover.gif) 0 0 no-repeat;
}
#left-bot p.white2{
	width:446px;
	height:21px;
	padding:0 0 0 10px;
	background:url(images/text_white_bg.gif) 0 0 no-repeat #fff;
	font:bold 12px/21px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#3D301F;
	float:left;
	margin:0 0 20px 0;
}
#left-bot p.white2 span{
	color:#B50000;
	background-color:#fff;
}
#left-bot p.text2{
	width:302px;
	padding:0 0 0 10px;
	font:normal 12px/17px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	float:left;
}
#left-bot p.text2 a.link3{
	width:111px;
	height:15px;
	background-color:#FFF4D3;
	color:#3D301F;
	text-decoration:none;
}
#left-bot p.text2 a.link3:hover{
	text-decoration:underline;
	background-color:#FEF8F0;
	color:#B50000;
}
#left-bot p.pic1{
	display:block;
	background:url(images/pic1.gif) 0 0 no-repeat;
	width:123px;
	height:89px;
	float:right;
}
#left-bot p.pic2{
	display:block;
	background:url(images/pic2.gif) 0 0 no-repeat;
	width:123px;
	height:89px;
	margin:35px 0 0 0;
	float:right;
}
#left-bot p.text3{
	width:302px;
	padding:0 0 0 10px;
	margin:46px 0 0 0;
	font:normal 12px/17px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	float:left;
}
#left-bot p.more-div2{
	display:block;
	width:53px;
	height:16px;
	background:url(images/more_div.gif) 0 0 repeat-x;
	padding:0 0 0 398px;
	float:right;
	margin:35px 0 0 0;
	line-height:16px;
	font-size:0;
}
#left-bot p.more-div2 a{
	display:block;
	background:url(images/more.gif) 0 0 no-repeat;
	width:52px;
	height:12px;
}
#left-bot p.more-div2 a:hover{
	background:url(images/more_hover.gif) 0 0 no-repeat;
}
#right{
	width:162px;
	margin:142px 0 0 0;
	background:url(images/right_top_bg.gif) 0 0 no-repeat #FEF8F0;
	color:#000;
	float:left;
	padding:22px 0 0 0;
}
#right-bg{
	width:150px;
	background:url(images/right_bg.gif) 0 0 repeat-y;
	padding:0 6px 0 6px;
}
#right-bg form{
	width:134px;
	height:61px;
	padding:0 9px 0 7px;
	border-bottom:#FEF8F0 solid 5px;
}
#right-bg form h2{
	width:132px;
	height:11px;
	background:url(images/serch_div.gif) 53px 0 repeat-x;
	margin:0 0 9px 0;
}
#right-bg form h2 span{
	display:block;
	width:53px;
	font:bold 14px/11px Georgia, "Times New Roman", Times, serif;
	color:#5B3800;
	background-color:#F1E9DD;
}
#right-bg form input{
	width:121px;
	height:16px;
	padding:0 0 0 10px;
	background-color:#fff;
	color:#1D1D1D;
	border-left:#404040 solid 1px;
	border-top:#404040 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-bottom:#D4D0C8 solid 1px;
	font:normal 10px/16px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:capitalize;
}
#right-bg form input.go{
	background:url(images/btn_go.gif) 0 0 no-repeat;
	width:42px;
	height:11px;
	border:none;
	cursor:pointer;
	float:right;
	margin:0 2px 0 0;
}
#right-bg h2.cat{
	width:132px;
	height:14px;
	background:url(images/category_div.gif) 0 0 repeat-x;
	margin:17px 0 10px 7px;
}
#right-bg h2.cat span{
	display:block;
	width:82px;
	font:bold 14px/14px Georgia, "Times New Roman", Times, serif;
	color:#5B3800;
	background-color:#F1E9DD;
}
#right-bg ul.category{
	width:132px;
	margin:0;
	padding:0 0 13px 0;
	float:left
}
#right-bg ul.category li{
	width:130px;
	float:left;
}
#right-bg ul.category li a{
	display:block;
	width:118px;
	height:17px;
	background:url(images/bullet.gif) 7px 7px no-repeat #F1E9DD;
	padding:0 0 0 20px;
	font:bold 10px/17px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#00466E;
	text-decoration:none;
	margin:0;
}
#right-bg ul.category li a:hover{
	background:url(images/bullet_hover.gif) 7px 7px no-repeat #FEFAF4;
	color:#00466E;
}
#right-bg h2.ser{
	display:block;
	width:132px;
	height:14px;
	background:url(images/category_div.gif) 0 0 repeat-x;
	margin:0 0 10px 0;
	float:left;
	padding:0 0 0 0;
}
#right-bg h2.ser span{
	display:block;
	width:71px;
	font:bold 14px/14px Georgia, "Times New Roman", Times, serif;
	color:#5B3800;
	background-color:#F1E9DD;
	padding:0 0 0 7px;
	
}
#right-bg ul.service{
	width:132px;
	margin:0;
	padding:0 0 64px 0;
	float:left
}
#right-bg ul.service li{
	width:130px;
	float:left;
}
#right-bg ul.service li a{
	display:block;
	width:118px;
	height:17px;
	background:url(images/arrow.gif) 7px 7px no-repeat #F1E9DD;
	padding:0 0 0 20px;
	font:bold 10px/17px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#99004F;
	text-decoration:none;
	margin:0;
}
#right-bg ul.service li a:hover{
	background:url(images/arrow_hover.gif) 7px 7px no-repeat #FEFAF4;
	color:#99004F;
}
#right p.bot2{
	display:block;
	width:162px;
	height:6px;
	background:url(images/right_bot.gif) 0 0 no-repeat;
	margin:0 0 7px 0;
	font-size:0;
}
#right p.banner{
	width:96px;
	height:28px;
	background:url(images/banner.gif) 0 0 no-repeat;
	padding:98px 0 0 66px;
	margin:0 0 12px 0;
}
#right p.banner a{
	display:block;
	background:url(images/for_more.gif) 0 0 no-repeat;
	width:52px;
	height:5px;
}
#right p.banner a:hover{
	background:url(images/for_more_hover.gif) 0 0 no-repeat;
}
#right h2.sol{
	display:block;
	width:147px;
	height:14px;
	background:url(images/solution_div.gif) 0 0 repeat-x;
	margin:0 0 8px 0;
	float:left;
	padding:0 0 0 0;
}
#right h2.sol span{
	display:block;
	width:71px;
	font:bold 14px/14px Georgia, "Times New Roman", Times, serif;
	color:#5B3800;
	background-color:#FEF8F0;
	padding:0 0 0 7px;
}
#right p.bot-text{
	width:145px;
	font:bold 10px/17px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#3D301F;
	background-color:#FEF8F0;
	margin:0 6px 0 7px;
	padding:0 0 8px 0;
	border-bottom:#EFE5D9 solid 2px;
}
#right p.bot-text a{
	color:#B50000;
	background-color:#FEF8F0;
	text-decoration:none;
}
#right p.bot-text a:hover{
	background-color:#FFF4D3;
	color:#B50000;
}
#right p.bot-text2{
	width:145px;
	font:bold 10px/17px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#3D301F;
	background-color:#FEF8F0;
	margin:0 6px 0 7px;
	padding:8px 0 0 0;
	border-bottom:none;
}
#right p.bot-text2 a{
	color:#B50000;
	background-color:#FEF8F0;
	text-decoration:none;
}
#right p.bot-text2 a:hover{
	background-color:#FFF4D3;
	color:#B50000;
}

/*------------------------------------------------body end--------------------*/

/*------------------------------------------------footer start--------------------*/
#footer-main{
	width:100%;
	height:114px;
	padding:23px 0 0 0;
	background:url(images/footer_bg.gif) 0 0 repeat-x #3B3B3B;
	color:#FEF8F0;
}
#footer{
	width:400px;
	height:114px;
	margin:0 auto;
	position:relative;
}
#footer ul{
	width:400px;
	margin:0;
	padding:0;
	position:absolute;
	left:0;
	top:0;
}
#footer ul li{
	margin:0;
	float:left;
	font:bold 11px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FEF8F0;
	background-color:#3B3B3B;
	background-image:none;
}
#footer ul li a{
	font:bold 11px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FEF8F0;
	background-color:#3B3B3B;
	text-decoration:none;
	padding:0 7px 0 7px;
}
#footer ul li a:hover{
	color:#FEF8F0;
	background-color:#E70278;
}
#footer ul li.home2{
	padding:0 7px 0 7px;
	float:left;
	font:bold 11px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FEF8F0;
	background-color:#3B3B3B;
}
#footer p.copyright{
	font:normal 10px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#6ECBFF;
	background-color:#3B3B3B;
	position:absolute;
	left:98px;
	top:18px;
	width: 203px;
}
#footer a.xht{
	display:block;
	width:56px;
	height:12px;
	background:url(images/xhtml_bg.gif) 0 0 no-repeat;
	position:absolute;
	left:150px;
	top:36px;
	padding:0;
	margin:0;
}
#footer a.xht:hover{
	background:url(images/xhtml_bg_hover.gif) 0 0 no-repeat;
}
#footer a.cs{
	display:block;
	width:56px;
	height:12px;
	background:url(images/css_bg.gif) 0 0 no-repeat;
	position:absolute;
	left:210px;
	top:36px;
	padding:0;
	margin:0;
	float:left;
}

#footer a.cs:hover{
	background:url(images/css_bg_hover.gif) 0 0 no-repeat;
}
#footer p.design{
	display:block;
	width:193px;
	height:14px;
	padding:0;
	position:absolute;
	left:105px;
	top:58px;
	font:normal 12px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF0D8;
	background-color:#3B3B3B;
	text-align:center;
	text-transform:capitalize;
}
#footer a.link{
	width:87px;
	font:normal 12px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#3B3B3B;
	padding:0;
	text-decoration:none;
	text-transform:capitalize;
}
#footer a.link:hover{
	color:#fff;
	background-color:#E70278;
}
/*------------------------------------------------footer end--------------------*/
